.modal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
}

.modal-inner {
	position: fixed;
	background: white;
	width: 85%;
	height: 50%;
	/* top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); */
	/* min-height: 20vh; */
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	max-width: 500px;
}

.modal.vertical-center.horizontal-center .modal-inner {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.modal.horizontal-center .modal-inner {
	transform: translateX(-50%);
	top: 10px;
	left: 50%;
}

.modal-header {
	position: relative;
}

.close-button {
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	background: none;
	font-size: 30px;
}

.modal-body {
	height: 100%;
}

/* 
.display-block {
	display: block;
}

.display-none {
	display: none;
} */